#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-code-range-plugin
version:              1.1.0.0
visibility:           public
id:                   hls-code-range-plugin-1.1.0.0-AKxvnfT425c2B8YwAA9OQi
key:                  hls-code-range-plugin-1.1.0.0-AKxvnfT425c2B8YwAA9OQi
license:              Apache-2.0
maintainer:           kokobd
author:               kokobd
synopsis:
    HLS Plugin to support smart selection range and Folding range

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  bb9455f53d8eefffa15cc20fa250ceab
exposed:              True
exposed-modules:      Ide.Plugin.CodeRange Ide.Plugin.CodeRange.Rules
hidden-modules:       Ide.Plugin.CodeRange.ASTPreProcess
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-code-range-plugin-1.1.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-code-range-plugin-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-code-range-plugin
hs-libraries:         HShls-code-range-plugin-1.1.0.0-AKxvnfT425c2B8YwAA9OQi
depends:
    aeson-2.1.2.1-CCP80pZvZcA8gRL3g3IUms base-4.16.4.0
    containers-0.6.5.1 deepseq-1.4.6.1
    extra-1.7.15-AGUYw6GbrLRLwm4dZiS6ZK
    ghcide-1.9.1.0-44LFVJwBxcn62gwDLsUzms
    hashable-1.4.4.0-4qKxN3FrXfb4sBBhra6sdO
    hls-plugin-api-1.6.0.0-DZacf9A5YhkGz37davT3qW
    lens-5.2.3-9JgBadUMk8EJFrj4zp8J3r
    lsp-1.6.0.0-G8lK0z7QLLeI7S4hhuqfUC mtl-2.2.2
    semigroupoids-5.3.7-L3ITaHrSFQn5Brpl8yhRq8 text-1.2.5.0
    transformers-0.5.6.2 vector-0.13.1.0-G7FmTKS6EuOC4CxSRTf251

haddock-interfaces:
    /usr/share/doc/haskell-hls-code-range-plugin/html/hls-code-range-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-code-range-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

